Bug 1500607 - Memcached address in Swift object-expirer.conf gets set to localhost instead of the hosts where memcached is running
Summary: Memcached address in Swift object-expirer.conf gets set to localhost instead ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-swift
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: z6
: 10.0 (Newton)
Assignee: RHOS Maint
QA Contact: Mike Abrams
URL:
Whiteboard:
Depends On: 1396290
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-11 07:53 UTC by Christian Schwede (cschwede)
Modified: 2020-12-14 10:27 UTC (History)
16 users (show)

Fixed In Version: puppet-tripleo-5.6.4-2.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1396290
Environment:
Last Closed: 2018-02-22 16:53:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1627927 None None None 2017-10-11 07:53:58 UTC
OpenStack gerrit 487749 'None' MERGED Set memcache_servers in /etc/swift/object-expirer.conf 2020-06-23 04:55:43 UTC
Red Hat Knowledge Base (Solution) 3232221 None None None 2017-11-04 17:46:55 UTC


Note You need to log in before you can comment on or make changes to this bug.